Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5087 - zsh doesn't source files in /etc/profile.d/
Summary: zsh doesn't source files in /etc/profile.d/
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zsh
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-12 11:32 UTC by Trond Eivind Glomsrød
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:09:24 UTC


Attachments (Terms of Use)

Description Trond Eivind Glomsrød 1999-09-12 11:32:44 UTC
in /etc/zprofile, the lines prepared to source .zsh are
commented out (and no such files exist). Thus, some programs
aren't properly configured for zsh. Zsh is sh-compatible, so
it should be set up to source all .sh -files

Comment 1 Michael K. Johnson 1999-09-25 02:09:59 UTC
Fixed in zsh-3.0.5-15 in our tree, will be fixed in the next
release.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.